-- 基础信息
base_info = {
	group_id = 133310278
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 278002, gadget_id = 70500000, pos = { x = -2284.757, y = 280.852, z = 4365.844 }, rot = { x = 29.155, y = 9.559, z = 15.668 }, level = 32, point_type = 1002, area_id = 26 },
	{ config_id = 278005, gadget_id = 70500000, pos = { x = -2283.270, y = 281.888, z = 4364.695 }, rot = { x = 340.187, y = 77.403, z = 29.806 }, level = 32, point_type = 1001, area_id = 26 },
	{ config_id = 278006, gadget_id = 70500000, pos = { x = -2284.885, y = 281.470, z = 4364.106 }, rot = { x = 27.392, y = 319.478, z = 12.049 }, level = 32, point_type = 1002, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 278001, gadget_id = 70500000, pos = { x = -2300.866, y = 278.128, z = 4358.042 }, rot = { x = 341.082, y = 195.702, z = 342.179 }, level = 32, point_type = 1002, area_id = 26 },
		{ config_id = 278003, gadget_id = 70500000, pos = { x = -2299.478, y = 278.499, z = 4358.351 }, rot = { x = 31.621, y = 341.828, z = 4.265 }, level = 32, point_type = 1001, area_id = 26 },
		{ config_id = 278004, gadget_id = 70500000, pos = { x = -2298.294, y = 278.500, z = 4358.769 }, rot = { x = 358.766, y = 62.589, z = 23.438 }, level = 32, point_type = 1001, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 278002, 278005, 278006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
